## rootlesskit 0.10.0+ds1

=== debian/changelog ===
rootlesskit (0.10.0+ds1-2) unstable; urgency=medium

  * Change Architecture to linux-any
  * Update default lxc-user-nic path patch.
    Now it has correct value on both Debian and Ubuntu

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 29 Jul 2020 02:54:52 +0800

rootlesskit (0.10.0+ds1-1) unstable; urgency=medium

  * New upstream release v0.10.0

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 29 Jul 2020 00:42:28 +0800

rootlesskit (0.9.5+ds1-2) unstable; urgency=medium

  * Enable lxcusernic
  * Fix default lxc-use-nic binary path
  * Bump golang-github-pkg-errors-dev to 0.9.0
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 12 Jul 2020 16:43:21 +0800

rootlesskit (0.9.5+ds1-1) unstable; urgency=medium

  * New upstream release v0.9.5
  * Refresh patches for new version

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 16 Jun 2020 23:08:08 +0800

rootlesskit (0.9.4+ds1-2) unstable; urgency=medium

  * Add golang-github-rootless-containers-rootlesskit-dev.
    Also provides the development package, it may be used by
    libpod in the future.

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 01 May 2020 04:17:53 +0800

rootlesskit (0.9.4+ds1-1) unstable; urgency=medium

  * Initial release (Closes: 959204)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 01 May 2020 02:14:37 +0800
