=== debian/control ===
Source: rootlesskit
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-gofrs-flock-dev,
               golang-github-gorilla-mux-dev,
               golang-github-insomniacslk-dhcp-dev,
               golang-github-moby-sys-dev,
               golang-github-pkg-errors-dev (>= 0.9.0),
               golang-github-stretchr-testify-dev,
               golang-github-urfave-cli-dev,
               golang-golang-x-sys-dev,
               golang-logrus-dev,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/rootlesskit
Vcs-Git: https://salsa.debian.org/go-team/packages/rootlesskit.git
Homepage: https://github.com/rootless-containers/rootlesskit
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/rootless-containers/rootlesskit

Package: rootlesskit
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using},
Recommends: slirp4netns,
Description: Linux-native "fake root" for rootless containers
 The purpose of RootlessKit is to run Docker and
 Kubernetes as an unprivileged user (known as "Rootless mode"),
 so as to protect the real root on the host from potential
 container-breakout attacks.
 .
 RootlessKit creates user_namespaces(7) and mount_namespaces(7),
 and executes newuidmap(1)/newgidmap(1) along with subuid(5) and
 subgid(5).
 .
 RootlessKit also supports isolating network_namespaces(7) with
 userspace NAT using "slirp".
 .
 This Debian package doesn't support vpnkit mode.
 .
 On Debian system, kernel.unprivileged_userns_clone should be enabled.

Package: golang-github-rootless-containers-rootlesskit-dev
Architecture: all
Depends: golang-github-gofrs-flock-dev,
         golang-github-gorilla-mux-dev,
         golang-github-insomniacslk-dhcp-dev,
         golang-github-moby-sys-dev,
         golang-github-pkg-errors-dev (>= 0.9.0),
         golang-golang-x-sys-dev,
         golang-logrus-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Linux-native "fake root" for rootless containers (library)
 The purpose of RootlessKit is to run Docker and
 Kubernetes as an unprivileged user (known as "Rootless mode"),
 so as to protect the real root on the host from potential
 container-breakout attacks.
 .
 RootlessKit creates user_namespaces(7) and mount_namespaces(7),
 and executes newuidmap(1)/newgidmap(1) along with subuid(5) and
 subgid(5).
 .
 RootlessKit also supports isolating network_namespaces(7) with
 userspace NAT using "slirp".
 .
 This package contains the development files.
