## rootlesskit 0.13.2

=== debian/changelog ===
rootlesskit (0.13.2-1) unstable; urgency=medium

  * New upstream release 0.13.2

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 23 Feb 2021 00:57:53 +0800

rootlesskit (0.13.1-1) unstable; urgency=medium

  * New upstream release 0.13.1

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 15 Feb 2021 20:51:03 +0800

rootlesskit (0.13.0-1) unstable; urgency=medium

  * New upstream release 0.13.0
  * Update Section to golang and admin

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 02 Feb 2021 00:15:29 +0800

rootlesskit (0.12.0-1) unstable; urgency=medium

  * New upstream release 0.12.0
  * Update Standards-Version to 4.5.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 22 Jan 2021 15:30:32 +0800

rootlesskit (0.11.1+ds1-2) unstable; urgency=medium

  * Add uidmap to Depends

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 13 Nov 2020 23:30:18 +0800

rootlesskit (0.11.1+ds1-1) unstable; urgency=medium

  * New upstream release 0.11.1

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 13 Nov 2020 23:06:33 +0800

rootlesskit (0.11.0+ds1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Shengjing Zhu ]
  * Build with golang-github-urfave-cli-v2-dev
  * Replace transitional package golang-logrus-dev
  * Refresh patches

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 05 Nov 2020 22:46:55 +0800

rootlesskit (0.10.1+ds1-1) unstable; urgency=medium

  * New upstream release 0.10.1

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 16 Sep 2020 23:38:10 +0800
