## rootlesskit 0.14.2

=== debian/changelog ===
rootlesskit (0.14.2-1) unstable; urgency=medium

  * New upstream release 0.14.2
    Fix slirp4netns port driver with Docker 20.10.6.

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 21 Apr 2021 01:42:50 +0800

rootlesskit (0.14.1-1) unstable; urgency=medium

  * New upstream release 0.14.1

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 30 Mar 2021 22:57:12 +0800

rootlesskit (0.14.0-2) unstable; urgency=medium

  * Add patch for urfave/cli 2.2.0 compatibility

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 16 Mar 2021 23:29:54 +0800

rootlesskit (0.14.0-1) unstable; urgency=medium

  * New upstream release 0.14.0

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 16 Mar 2021 23:07:35 +0800
