=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rootlesskit
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Shengjing Zhu <zhsj@debian.org>,
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -12,11 +12,11 @@
                golang-github-insomniacslk-dhcp-dev,
                golang-github-moby-sys-dev,
                golang-github-pkg-errors-dev (>= 0.9.0),
+               golang-github-sirupsen-logrus-dev,
                golang-github-stretchr-testify-dev,
-               golang-github-urfave-cli-dev,
+               golang-github-urfave-cli-v2-dev,
                golang-golang-x-sys-dev,
-               golang-logrus-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/rootlesskit
 Vcs-Git: https://salsa.debian.org/go-team/packages/rootlesskit.git
 Homepage: https://github.com/rootless-containers/rootlesskit
@@ -24,8 +24,10 @@
 XS-Go-Import-Path: github.com/rootless-containers/rootlesskit
 
 Package: rootlesskit
+Section: admin
 Architecture: linux-any
-Depends: ${misc:Depends},
+Depends: uidmap,
+         ${misc:Depends},
          ${shlibs:Depends},
 Built-Using: ${misc:Built-Using},
 Recommends: slirp4netns,
@@ -53,8 +55,8 @@
          golang-github-insomniacslk-dhcp-dev,
          golang-github-moby-sys-dev,
          golang-github-pkg-errors-dev (>= 0.9.0),
+         golang-github-sirupsen-logrus-dev,
          golang-golang-x-sys-dev,
-         golang-logrus-dev,
          ${misc:Depends},
          ${shlibs:Depends},
 Description: Linux-native "fake root" for rootless containers (library)
