## rootlesskit 0.14.6

=== debian/changelog ===
rootlesskit (0.14.6-1ubuntu1) jammy; urgency=medium

  * d/p/drop-new-cli-template-funcs.patch: Fix --help output crash
    by dropping usage of not-yet-supported cli template functions.

 -- dann frazier <dannf@ubuntu.com>  Wed, 02 Mar 2022 13:57:29 -0700

rootlesskit (0.14.6-1) unstable; urgency=medium

  * New upstream release 0.14.6
  * Remove golang-github-pkg-errors-dev from Depends
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 07 Feb 2022 00:08:31 +0800
