=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: rootlesskit
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Shengjing Zhu <zhsj@debian.org>,
 Section: golang
 Testsuite: autopkgtest-pkg-go
@@ -11,12 +12,11 @@
                golang-github-gorilla-mux-dev,
                golang-github-insomniacslk-dhcp-dev,
                golang-github-moby-sys-dev,
-               golang-github-pkg-errors-dev (>= 0.9.0),
                golang-github-sirupsen-logrus-dev,
                golang-github-stretchr-testify-dev,
                golang-github-urfave-cli-v2-dev,
                golang-golang-x-sys-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/rootlesskit
 Vcs-Git: https://salsa.debian.org/go-team/packages/rootlesskit.git
 Homepage: https://github.com/rootless-containers/rootlesskit
@@ -54,7 +54,6 @@
          golang-github-gorilla-mux-dev,
          golang-github-insomniacslk-dhcp-dev,
          golang-github-moby-sys-dev,
-         golang-github-pkg-errors-dev (>= 0.9.0),
          golang-github-sirupsen-logrus-dev,
          golang-golang-x-sys-dev,
          ${misc:Depends},
