## rootlesskit 1.0.1

=== debian/changelog ===
rootlesskit (1.0.1-1) unstable; urgency=medium

  * New upstream release 1.0.1
  * Update Standards-Version to 4.6.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 16 Jun 2022 23:46:10 +0800

rootlesskit (1.0.0-1) unstable; urgency=medium

  * New upstream release 1.0.0
  * Add Multi-Arch hint

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 29 Mar 2022 02:41:47 +0800

rootlesskit (0.14.6-2) unstable; urgency=medium

  * Bump golang-github-urfave-cli-v2-dev to 2.3.0 (Closes: #1006701)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 07 Mar 2022 23:28:22 +0800
