=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: rootlesskit
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Shengjing Zhu <zhsj@debian.org>,
 Section: golang
 Testsuite: autopkgtest-pkg-go
@@ -14,9 +13,9 @@
                golang-github-moby-sys-dev,
                golang-github-sirupsen-logrus-dev,
                golang-github-stretchr-testify-dev,
-               golang-github-urfave-cli-v2-dev,
+               golang-github-urfave-cli-v2-dev (>= 2.3.0~),
                golang-golang-x-sys-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/rootlesskit
 Vcs-Git: https://salsa.debian.org/go-team/packages/rootlesskit.git
 Homepage: https://github.com/rootless-containers/rootlesskit
@@ -50,6 +49,7 @@
 
 Package: golang-github-rootless-containers-rootlesskit-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-github-gofrs-flock-dev,
          golang-github-gorilla-mux-dev,
          golang-github-insomniacslk-dhcp-dev,
