## rootlesskit 1.1.0

=== debian/changelog ===
rootlesskit (1.1.0-1) unstable; urgency=medium

  * New upstream release 1.1.0
  * Update Build-Depends
    + Add golang-github-gotestyourself-gotest.tools-dev
    + Remove golang-github-stretchr-testify-dev
  * Install all docs

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 17 Nov 2022 01:32:06 +0800
