=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                golang-any,
                golang-github-gofrs-flock-dev,
                golang-github-gorilla-mux-dev,
+               golang-github-gotestyourself-gotest.tools-dev,
                golang-github-insomniacslk-dhcp-dev,
                golang-github-moby-sys-dev,
                golang-github-sirupsen-logrus-dev,
-               golang-github-stretchr-testify-dev,
                golang-github-urfave-cli-v2-dev (>= 2.3.0~),
                golang-golang-x-sys-dev,
 Standards-Version: 4.6.1
