## rootlesskit 1.1.1

=== debian/changelog ===
rootlesskit (1.1.1-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:18:06 +1200

rootlesskit (1.1.1-1) unstable; urgency=medium

  * New upstream release 1.1.1
    + Remove duplicate id ranges returned by getsubu/gid for username/uid
      (Closes: #1037119)
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 29 Jul 2023 18:54:06 +0800
