=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                golang-github-sirupsen-logrus-dev,
                golang-github-urfave-cli-v2-dev (>= 2.3.0~),
                golang-golang-x-sys-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/rootlesskit
 Vcs-Git: https://salsa.debian.org/go-team/packages/rootlesskit.git
 Homepage: https://github.com/rootless-containers/rootlesskit
