=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/rootless-containers/rootlesskit refs/tags/v([\d\.]+)
