=== debian/changelog ===
rootlesskit (2.0.2-2ubuntu0.24.10.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 04 Jul 2025 11:22:01 +1000

rootlesskit (2.0.2-2) unstable; urgency=medium

  * Team upload
  * Upload changes from experimental to unstable

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 26 Jul 2024 06:51:23 +0000

rootlesskit (2.0.2-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.0.2

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 30 Jun 2024 20:05:32 -0400
