=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: rootlesskit
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Shengjing Zhu <zhsj@debian.org>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Shengjing Zhu <zhsj@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+               golang-github-containernetworking-plugins-dev,
                golang-github-gofrs-flock-dev,
                golang-github-gorilla-mux-dev,
                golang-github-gotestyourself-gotest.tools-dev,
                golang-github-insomniacslk-dhcp-dev,
+               golang-github-masterminds-semver-dev,
                golang-github-moby-sys-dev,
                golang-github-sirupsen-logrus-dev,
                golang-github-urfave-cli-v2-dev (>= 2.3.0~),
-               golang-golang-x-sys-dev,
+               golang-golang-x-sys-dev
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/rootlesskit
 Vcs-Git: https://salsa.debian.org/go-team/packages/rootlesskit.git
@@ -25,11 +28,9 @@
 Package: rootlesskit
 Section: admin
 Architecture: linux-any
-Depends: uidmap,
-         ${misc:Depends},
-         ${shlibs:Depends},
-Built-Using: ${misc:Built-Using},
-Recommends: slirp4netns,
+Depends: uidmap, ${misc:Depends}, ${shlibs:Depends}
+Built-Using: ${misc:Built-Using}
+Recommends: slirp4netns
 Description: Linux-native "fake root" for rootless containers
  The purpose of RootlessKit is to run Docker and
  Kubernetes as an unprivileged user (known as "Rootless mode"),
@@ -50,14 +51,16 @@
 Package: golang-github-rootless-containers-rootlesskit-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-gofrs-flock-dev,
+Depends: golang-github-containernetworking-plugins-dev,
+         golang-github-gofrs-flock-dev,
          golang-github-gorilla-mux-dev,
          golang-github-insomniacslk-dhcp-dev,
+         golang-github-masterminds-semver-dev,
          golang-github-moby-sys-dev,
          golang-github-sirupsen-logrus-dev,
          golang-golang-x-sys-dev,
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Description: Linux-native "fake root" for rootless containers (library)
  The purpose of RootlessKit is to run Docker and
  Kubernetes as an unprivileged user (known as "Rootless mode"),
